﻿
@media only all and (max-width:1024px)
{
    html, body {
    height: 100%;
    min-width: 300px;
}
.main {
    width: 100%;
}
#page1 section .inside
{
    padding: 51px 25px 17px 18px;
}
section .inside1
{
    padding: 38px 25px 17px 18px;
}

footer .inside {
    padding: 20px 18px;
}
}


@media only all and (max-width:768px)
{
    



.home-vert1 {
    /*background: none;*/
}
/*=================*/
section {
    margin-top: 0;
}

.header-pg1 {
    background: rgba(0, 0, 0, 0) url("../images/header-bg1.png") repeat scroll 0 0 / 100% auto;
    height: 100%;
    margin-top: 0;
}
.fleft1 {
    height: 42px;
}
/*==========================*/
#page1 .col-1 {
    width: 50%;
}

#page1 .col2-3 {
    width: 43%;
}

.right-img {
    display: block;
    float: none;
    margin: 5px auto;
    text-align: center;
}
/******For Sale*****/

table.dogFood {
    width: 100%;
}

.natural-choice {
    margin-right: 0;
}
/*******Grooming***/
#page3 .col-2 {
    width: 45%;
}
#page3 .col-1 {
    width: 45%;
}
#page3 .full-col {
    width: 100%;
}
.grooming-pic-col {
    float: left;
    text-align: center;
    width: 50%;
}
.resp-service
{
    width:100%;
}

.service-vert1 {
    background-image: url("../images/vert-split.jpg");
    background-position: 340px 0;
    background-repeat: repeat-y;
}
/****Facilities****/

#page4 .left-img {
    float: left;
    width: 30%;
}
#page4 .col-1 {
    padding-right: 20px;
    width: 45%;
}

#page4 .col-2 {
    border-left: 0 dotted #999999;
    margin-right: 0;
    padding-left: 22px;
    width: 45%;
}

.facilities-vert1 {
    background-image: url("../images/vert-split.jpg");
    background-position: 340px 0;
    background-repeat: repeat-y;
}
#page4 .full-col {
    width: 100%;
}
/***********Prices***********/
.rate-table {
    width: 100%;
}

#page5 .col-1 {
    padding-right: 20px;
    width: 50%;
}

#page5 .col-2 {
    width: 43%;
}
.prices-vert1 {
    background-position: 375px 0;
}
/*****Contact us***/

#page6 .col-1 {
    width: 50%;
}

#page6 .col-2 {
    width: 45%;
}

#page6 .col-3 {
    width: 100%;
}
#page6 .col-3 iframe
{
    width:98%;
     height: auto;
}

#page6 .contact-vert1 {
    background-position: 352px 0;
}

.contact-vert2 {
    background-position: 702px 0;
}

/*==========================*/
.fleft1 {
    width: 13%;
}

.doll li.active
{
    background:none;
}
.doll li:hover
{
    background:none;
}
.resp-menu
{
    display:block!important;
    height: 100%;
}
.normal-menu
{
    display:none!important;
}
header {
    height: 309px;
}
.resp-header
{
    height:30%;
}

.resp-header a img {
    border: 0 none;
    display: block;
    float: none;
    margin: 15px auto;
    text-align: center;
}
.fleft1 {
    float: left;
    height: 43px;
    margin-left: 11px;
    margin-top: 15px;
    padding-left: 16px;
    padding-top: 25px;
    width: 13%;
}

}


@media only all and (max-width:640px)
{
    
   .header-pg1
   {
       display:none;
   }
    
#page1 .col-1 {
    width: 100%;
}
#page1 #thumbs {
    float: none !important;
    width: 100% !important;
    height: auto !important;
}

#page1 .col2-3 {
    width: 100%;
}
.home-vert1 {
    background:none;
}
/****Grooming***/

#page3 .col-1 {
    width: 100%;
}

#page3 .col-2 {
    width: 96%;
}

.service-vert1 {
    background:none;
}
.full-col .service-vert1 {
    background-image: url("../images/vert-split.jpg");
    background-position: 270px 0;
    background-repeat: repeat-y;
}
.groom-text {
    float: left;
    width: 100%;
}
/*******Facilities***********/

#page4 section .inside1 {
    padding: 38px 10px 17px 15px;
}

#page4 .col-1 {
    width: 100%;
}

#page4 .col-2 {
    width: 95%;
}

.facilities-vert1 {
    background: none;
}

#page5 .col-1 {
    width: 98%;
}

#page5 .col-2 {
    width: 100%;
}
.prices-vert1 {
    background: none;
}
/****Contact Us************/
#page6 .col-1 {
    width: 100%;
}

#page6 .col-2 {
    width: 100%;
}

#page6 .contact-vert1 {
    background:none;
}
#page6 #img1 {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    vertical-align: top;
}

.resp-addr-text {
    float: none;
}
.doll
{
    display:none;
}


header ul li.active {
    background-image: url("../images/backgrd1.jpg");
    background-size: auto auto;
}
header ul li:hover{
    background-image: url("../images/backgrd1.jpg");
    background-size: auto auto;

}
header ul li:hover a
{
    color:#000;
}
.fleft1 {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    padding-left:0;
}

header {
    height: 600px;
}

.resp-header {
    height: 15%;
}
}


@media only all and (max-width:480px)
{
    
.indent-footer .fright,.fleft {
    float: none;
    text-align: center;
}
/****Services***/
.sale-pic {
    float: left;
    text-align: center;
    width: 100%;
    margin:5px auto;
}

section .inside1 {
    padding: 38px 10px 17px 15px;
}

#page3 .col-2 {
    padding-left:0;
}


.grooming-pic-col {
    width: 100%;
}
.full-col .service-vert1 {
    background:none;
}
.grooming-pic-col img {
    height: 180px;
    vertical-align: top;
}


#page4 .left-img {
    float: left;
    width: 33%;
    margin-right:0;
}
}



@media only all and (max-width:360px)
{

section .inside {
    padding: 31px 10px 17px;
}
#page1 .indent2 {
    padding: 0;
}
#page1 #img1  {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    vertical-align: top;
}

.col2-3 h2 {
    font-size: 17px;
}

#page2 #img2 {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    vertical-align: top;
    width: 100%;
}

div.vension table {
    border: 1px solid #000;
    width: 100%;
}

div.vension {
    float: left;
    margin-right: 15px;
    width: 100%;
}

.grooming-pic-col img {
    height: 180px;
    vertical-align: top;
   float:none;
}



#page4 .left-img {
    float: left;
    margin: 5px auto;
    width: 100%;
}

#page4 .col-1 .indent2 {
    padding: 0;
}

#page4 .col-2 {
    padding: 0;
}

#page5 #img1 {
    display: block;
    float: none;
    margin: 5px auto;
    text-align: center;
    vertical-align: top;
}

#page5 .col-2 {
   padding: 0;
}

.resp-header a img {
    width: 100%;
}
}


@media only all and (max-width:320px)
{
    
#page6 #img1 {
    width: 95%;
}

.resp-addr-label {
    float: left;
    width: 75px;
}

.field-row input {
    width: 85%;
}

.field-row textarea {
    width: 85%;
}

 .field-row1 {
    margin-bottom: 10px;
    width: 95%;
}

.home-vert1 .tail img {
    vertical-align: top;
    width: 98%;
}
ul.thumbs li {
    border:0!important;
}

#page3 #img9 {
    width: 100%;
}

#page5 .alignCenter .img-border {
    border: 1px solid #999999;
    padding: 0;
}
}